Microsoft Visual Studio Solution File, Format Version 8.00
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerForums", "forums\CommunityServerForums.csproj", "{E682775C-32AF-49D1-BFBF-40E3E14C1D26}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerComponents", "Components\CommunityServerComponents.csproj", "{A4BA7D45-2288-4690-9629-2A9C2A59DB98}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerControls", "Controls\CommunityServerControls.csproj", "{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SqlDataProvider (Internal)", "Data Providers\SqlDataProvider\SqlDataProvider (Internal).csproj", "{4DCD330E-0B6A-4F18-B62D-554A035F784E}"
	ProjectSection(ProjectDependencies) = postProject
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B} = {0D32690A-52A8-4CE0-AA5C-5CE849BD881B}
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D} = {B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerSearchBarrel (Internal)", "CommunityServerSearchBarrel\CommunityServerSearchBarrel (Internal).csproj", "{44B34EC9-A749-436F-AC80-37F77BBB3F63}"
	ProjectSection(ProjectDependencies) = postProject
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D} = {B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerWeb (Internal)", "Web\CommunityServerWeb (Internal).csproj", "{1F4DD1F6-7102-4E2B-BB25-846348431CE3}"
	ProjectSection(ProjectDependencies) = postProject
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B} = {0D32690A-52A8-4CE0-AA5C-5CE849BD881B}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerBlogs", "Blogs\CommunityServerBlogs.csproj", "{916891FC-9E73-4B0A-842E-CF1E8585DD03}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerGalleries", "Galleries\CommunityServerGalleries.csproj", "{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerFiles", "FileGalleries\CommunityServerFiles.csproj", "{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerReader", "CommunityServerReader\CommunityServerReader.csproj", "{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServer.Spam (Internal)", "CommunityServer.Spam\CommunityServer.Spam (Internal).csproj", "{E9C45336-8CAA-4C56-BD2B-525E478F94AA}"
	ProjectSection(ProjectDependencies) = postProject
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D} = {B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}
	EndProjectSection
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CommunityServerRollerBlogs", "RollerBlogs\CommunityServerRollerBlogs.csproj", "{FF03053C-C12C-485D-B13A-A45303E95D81}"
	ProjectSection(ProjectDependencies) = postProject
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		Debug = Debug
		Debug_Local = Debug_Local
		Debug_NoCache = Debug_NoCache
		Debug_NoXml = Debug_NoXml
		Release = Release
		Release_Local = Release_Local
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug.ActiveCfg = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug.Build.0 = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_Local.ActiveCfg = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_Local.Build.0 = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoCache.ActiveCfg = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoCache.Build.0 = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoXml.ActiveCfg = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Debug_NoXml.Build.0 = Debug|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release.ActiveCfg = Release|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release.Build.0 = Release|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release_Local.ActiveCfg = Release|.NET
		{E682775C-32AF-49D1-BFBF-40E3E14C1D26}.Release_Local.Build.0 = Release|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug.ActiveCfg = Debug|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug.Build.0 = Debug|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_Local.ActiveCfg = Debug|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_Local.Build.0 = Debug|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoCache.ActiveCfg = Debug_NoCache|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoCache.Build.0 = Debug_NoCache|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoXml.ActiveCfg = Debug_NoXml|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Debug_NoXml.Build.0 = Debug_NoXml|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release.ActiveCfg = Release|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release.Build.0 = Release|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release_Local.ActiveCfg = Release_Local|.NET
		{A4BA7D45-2288-4690-9629-2A9C2A59DB98}.Release_Local.Build.0 = Release_Local|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug.ActiveCfg = Debug|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug.Build.0 = Debug|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_Local.ActiveCfg = Debug|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_Local.Build.0 = Debug|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoCache.ActiveCfg = Debug_NoCache|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoCache.Build.0 = Debug_NoCache|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoXml.ActiveCfg = Debug_NoXml|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Debug_NoXml.Build.0 = Debug_NoXml|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release.ActiveCfg = Release|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release.Build.0 = Release|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release_Local.ActiveCfg = Release_Local|.NET
		{BD519F7E-B97F-479B-9A71-254DAB9DAAF6}.Release_Local.Build.0 = Release_Local|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug.ActiveCfg = Debug|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug.Build.0 = Debug|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_Local.ActiveCfg = Debug|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_Local.Build.0 = Debug|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoCache.ActiveCfg = Debug_NoCache|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoCache.Build.0 = Debug_NoCache|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoXml.ActiveCfg = Debug_NoXml|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Debug_NoXml.Build.0 = Debug_NoXml|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release.ActiveCfg = Release|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release.Build.0 = Release|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release_Local.ActiveCfg = Release_Local|.NET
		{4DCD330E-0B6A-4F18-B62D-554A035F784E}.Release_Local.Build.0 = Release_Local|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug.ActiveCfg = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug.Build.0 = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_Local.ActiveCfg = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_Local.Build.0 = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoCache.ActiveCfg = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoCache.Build.0 = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoXml.ActiveCfg = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Debug_NoXml.Build.0 = Debug|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release.ActiveCfg = Release|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release.Build.0 = Release|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release_Local.ActiveCfg = Release|.NET
		{44B34EC9-A749-436F-AC80-37F77BBB3F63}.Release_Local.Build.0 = Release|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug.ActiveCfg = Debug|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug.Build.0 = Debug|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_Local.ActiveCfg = Debug|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_Local.Build.0 = Debug|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoCache.ActiveCfg = Debug_NoXml|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoCache.Build.0 = Debug_NoXml|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoXml.ActiveCfg = Debug_NoXml|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Debug_NoXml.Build.0 = Debug_NoXml|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release.ActiveCfg = Release|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release.Build.0 = Release|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release_Local.ActiveCfg = Release|.NET
		{1F4DD1F6-7102-4E2B-BB25-846348431CE3}.Release_Local.Build.0 = Release|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug.ActiveCfg = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug.Build.0 = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_Local.ActiveCfg = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_Local.Build.0 = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoCache.ActiveCfg = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoCache.Build.0 = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoXml.ActiveCfg = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Debug_NoXml.Build.0 = Debug|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release.ActiveCfg = Release|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release.Build.0 = Release|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release_Local.ActiveCfg = Release|.NET
		{916891FC-9E73-4B0A-842E-CF1E8585DD03}.Release_Local.Build.0 = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug.Build.0 = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_Local.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_Local.Build.0 = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoCache.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoCache.Build.0 = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoXml.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Debug_NoXml.Build.0 = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release.ActiveCfg = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release.Build.0 = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release_Local.ActiveCfg = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0C}.Release_Local.Build.0 = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug.Build.0 = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_Local.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoCache.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Debug_NoXml.ActiveCfg = Debug|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release.ActiveCfg = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release.Build.0 = Release|.NET
		{B310E00C-2DC4-4ECE-8DC3-14A43D27AE0D}.Release_Local.ActiveCfg = Release|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug.ActiveCfg = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug.Build.0 = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_Local.ActiveCfg = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_Local.Build.0 = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoCache.ActiveCfg = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoCache.Build.0 = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoXml.ActiveCfg = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Debug_NoXml.Build.0 = Debug|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release.ActiveCfg = Release|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release.Build.0 = Release|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release_Local.ActiveCfg = Release|.NET
		{0D32690A-52A8-4CE0-AA5C-5CE849BD881B}.Release_Local.Build.0 = Release|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug.ActiveCfg = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug.Build.0 = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_Local.ActiveCfg = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_Local.Build.0 = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoCache.ActiveCfg = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoCache.Build.0 = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoXml.ActiveCfg = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Debug_NoXml.Build.0 = Debug|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release.ActiveCfg = Release|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release.Build.0 = Release|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release_Local.ActiveCfg = Release|.NET
		{E9C45336-8CAA-4C56-BD2B-525E478F94AA}.Release_Local.Build.0 = Release|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug.ActiveCfg = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug.Build.0 = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug_Local.ActiveCfg = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug_Local.Build.0 = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug_NoCache.ActiveCfg = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug_NoCache.Build.0 = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug_NoXml.ActiveCfg = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Debug_NoXml.Build.0 = Debug|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Release.ActiveCfg = Release|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Release.Build.0 = Release|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Release_Local.ActiveCfg = Release|.NET
		{FF03053C-C12C-485D-B13A-A45303E95D81}.Release_Local.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
